.active1{
    background: #EEF9FD;
}
.active2{
    background:rgba(233,237,246,0.5);
}
.davSelect{
    font-family: Roboto, sans-serif;
    font-size: 14px;
    min-width: 300px;
    padding:9px 30px 9px 12px;
    border: 1px solid rgb(178, 185, 196);
    border-radius: 4px;
    color: rgb(76, 93, 111);
}
.davLi{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
}
.davLi>.txt{
    width: 100%;
}
li.davLi>div.val{
    font-size: 16px;
}
.dav_help_circle{
    color: #B9BBC6;
    vertical-align: middle;
    font-size: 18px;
    cursor: pointer;
}
.test_dav{
    position: relative;
    display: flex;
    flex-wrap: wrap;
    overflow: hidden;
    justify-content: flex-end;
    align-items: center;
    width: 100%;
    height: 38px;
    border: 1px solid #ced4da;
    padding: 6px 12px;
    border-radius: .25rem;
}
.test_dav>input{
    position: absolute;
    left: -118px;
}
.test_dav>label{
    margin-top: -11px;
    font-size: 30px;
}
.dav_activation_header{
    line-height: 19px;
    color: #000000;
    font-size: 16px;
    font-weight: 500;
    margin-top: 10px;
    margin-bottom: 20px;
}
.dav_activation_reactivate_button{
    margin-bottom: 20px;
}
div.dav_activation_reactivate_button>button{
    padding: 10px 32px;
}
.dav_activation_items{
    margin-bottom: 20px;
}
.dav_activation_items>p{
    line-height: 17px;
    color: #5c6881;
    font-size: 14px;
    font-weight: 400;
    margin-bottom: 10px;
}
.dav_activation_items>div{
    line-height: 19px;
    color: #5c6881;
    font-size: 16px;
    font-weight: 500;
}
.dav_activation_reactivate_key{
    margin-top: 7px;
    line-height: 17px;
    color: #52e2bb;
    font-size: 14px;
    font-weight: 400;
}
input.dav_input_valid{
    padding: 6px 12px !important;
    background-image: none !important;
}
.dav_ivr_trend{
    overflow: visible;
}
.dav_ivr_categories{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}
.dav_ivr_categories>a{
    max-width: calc(100% - 30px);
}
.dav_settings_panel{
    border-bottom: 1px solid #EAEEF6;
}
.dav_call_center_h6{
    font-size: 16px;
    font-weight: 500;
    color: #000;
    padding: 10px 0;
}
.dav_df{
    display: flex;
    flex-wrap: wrap;
}
.dav_text_a_c{
    text-align: center;
}
.dav_fw_b{
    font-weight: bold;
}
.dav_conf_mar{
    margin: 0 12px;
}
.dav_conf_nav_link{
    padding: 10px 30px;
    font-weight: bold;
    color: #778492;
    position: relative;
    font-size: 16px;
}
.conference_is_locked{
    border: 1px solid #EAA396 !important;
}
.dav_conf_nav_link>span{
    position: absolute;
    right: 8px;
    top: 8px;
    width: 18px;
}
.base_select_alt input{
    height: 42px;
    padding: 9px 12px;
    /*padding-right: 30px;*/
    border-color: #b2b9c4;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    font-size: 14px;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
}
.base_multiselect .multiselect__tags{
    height: 37px;
}